---
notes: |
  Pemberitahuan yang dikirim ke kolaborator pada tiket aktivitas misalnya Balasan atau pesan.
subject: |
  Balasan: %{ticket.subject}
body: |
  <h3><strong>Bapak/Ibu %{recipient.name.first},</strong></h3>
  <div>
  <em>%{poster.name}</em> baru saja mengirim pesan ke tiket di mana Anda berpartisipasi di dalamnya.
  </div>
  <br>
  %{message}
  <br>
  <br>
  <hr>
  <div style="color: rgb(127, 127, 127); font-size: small; text-align: center;">
  <em>Anda mendapatkan email ini karena Anda adalah kolaborator
  pada tiket <a href="%{recipient.ticket_link}" style="color: rgb(84, 141, 212);"
  >#%{ticket.number}</a>. Untuk berpartisipasi, silahkan balas ke email ini
  atau <a href="%{recipient.ticket_link}" style="color: rgb(84, 141, 212);"
  >klik di sini</a> untuk arsip lengkap dari thread tiket tersebut.</em>
  </div>
